## org.apache.sling.extensions.threaddump.internal
Class ThreadDumperPanel

    java.lang.Object
      org.apache.sling.extensions.threaddump.internal.ThreadDumperPanel

    public class ThreadDumperPanel

extends java.lang.Object

Constructor Summary
`ThreadDumperPanel()`

Method Summary
`void` `printConfiguration(java.io.PrintWriter pw)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ThreadDumperPanel

    public ThreadDumperPanel()

Method Detail

### printConfiguration

    public void printConfiguration(java.io.PrintWriter pw)

Copyright © 2007-2012 The Apache Software Foundation. All Rights Reserved.